html {
}
body {
    font-family: "helvetica", Verdana, Sans,serif;
    margin: 0;
    background-color: #fff;
    padding-right: 0;
    padding-left: 0;
    vertical-align: baseline;
    font-size: 15px;
}

.header {
    background: #333333;
    overflow: hidden;
    *zoom: 1;
    border-top: 1px solid black;
    height: 68px;
    margin: 0px;
    color: #ffffff;
    width: 100%;
    z-index: 1000;
    padding-bottom: 44px;
}

.header #logo {
    font-size: 45px;
    line-height: 1.2;
    background: url("/images/logo.png") no-repeat 0 0;
    height: 69px;
    width: 228px;
    text-indent: -9999em;
    position: absolute;
    left:5%;
    top: 25px;
}
.header h4 {
    text-indent: -9999em;
}
.header #logo strong {
    display: block;
    font-size: 18px;
}
#np_user_info {
    float: right;
    color: #f0f0f0;
    padding-right: 22px;
}
#np_user_info form {
}

#np_user_info form .fieldrow {
    float: left;
    margin-left: 10px;
}
#np_user_info form label {
    font-size: 12px;
    color: #ccc;
    padding-right:3px;
}
#loginform input[type=text],
#loginform input[type=password] {
    width: 172px;
    border: none;
    height: 20px;
    webkit-border-radius: 2px;
    moz-border-radius: 2px;
    border-radius: 2px;
    padding: 3px;
    font-size: 12px;
}
#loginform input[type=submit] {

    padding: 3px 18px;
    font-size: 12px;
}
#loginnamelabel, #loginpasslabel {
    padding-left: 3px;
    padding-right: 3px;
}
#np_user_info a.small {
    color: #fff;
    font-size: 10px;
    margin-top: 6px;
    display: inline-block;
}

#logintitle {
    display: none;
}

div.topnav {
  background-color: #333;
  height: 23px;
  color: white;
  text-align: right;
  position: absolute;
  top: 100px;
  font-size: .9em;
  width: 100%;
}

span.nav {
  display: inline-block;
  color: #fff;
  width: auto;
  height: 24px;
  margin-top: 1px;
  text-align: center;
}

span.nav a {
  display: block;
  color: rgba(255, 255, 255, 0.85);
  font-weight: bold;
  text-decoration: none;
  padding: 0px 15px 10px 15px;
}

a.nav, a.nav:hover, a.nav:visited, a.nav:active {
    color: white;
}

a.nav:hover {
     color: #f60;
}

#accountstatus {
    float: right;
    font-size: .9em;
}

#pricegrid {
    margin-bottom: 14px;
    margin-top: -20px;
    margin-left: -20px;
}
th.pricegrid {
    font-weight: bold;
    font-size: 1.1em;
    padding: 10px;
    text-align: center;
    background-color: #DDD;
}

col.pricegrid {
    width: 190px;
    text-align: center;
}

col#pricedesc {
    text-align: right;
}
#priceplan1 {
    border: 1px solid #AAA;
}
#priceplan2 {
    border: 1px solid #AAA;
}
#priceplan3 {
    border: 1px solid #AAA;
}
td.pricegrid {
    padding: 9px;
    text-align: center;
    border-bottom: 1px solid #DDD;
}
td.pricegriddesc {
    padding: 9px;
    text-align: right;
    font-weight: bold;
}

.amount {
    text-align: right;
}

.branding_mess {
  border-bottom: 1px solid #666;
  margin: 3px 3px 8px 3px;
  padding: 3px 3px 8px 3px;
  width: 96%;
}

.branding_mess .title {
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom: 6px;
}

.branding_type {
  padding: 3px 3px 3px 20px;
  margin-bottom: 10px;
  border-top: 1px solid #CCC;
  width: 96%;
}

.branding_type .title{
  margin-bottom: 6px;
}

/*-- FOOTER STYLES --*/
.footer {
    height: 80px;
    padding-top: 4px;
    width: 100%;
    text-align: center;
    font-size: .8em;
    vertical-align: baseline;
    background-color: #333;
    color: #FFF;
    margin-top: 50px;
    clear:both;
}

.footerlinkbar {
    padding: 1.5em 0;
}
#copyright {
    float: left;
}
#footlinks {
    width: 80%;
    text-align: right;
    white-space: nowrap;
    float: right;
}
.footlinks {
    font-size: 1.2em;
    padding-top: 4px;
    padding-left: 20px;
    padding-right: 20px;
}

a.footlinks {
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    margin: 0 1%;
    text-decoration: none;
    white-space: nowrap;
}
a.footlinks:visited, a.footlinks:active {
    color: #FFF;
}
a.footlinks:hover {
    color: #f60;
}

.reportfooter {
    height: 100px;
    padding: 16px;
    text-align: center;
}

#np_footercap {
    width: 100%;
}

#np_main {
    background: #fff;
    padding: 2% 0 0;
    color: #222;
    font-size: 1.1em;
    line-height: 1.2em;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    min-height: 600px;
}

#intro {
    margin-bottom: 12px;
    font-size: 1.1em;
    color: #fff;
    position: relative;
    background: #333 ;
    webkit-border-radius: 6px;
    moz-border-radius: 6px;
    border-radius: 6px;
    padding: 15px 15px 15px 15px;
}

.introbuttons {
    margin: 20px 20px 16px 0px;
    font-weight: bold;
    font-size: 1.1em;
}

#intro h2 {
    margin-bottom: .5em;
}

#intro h1 {
    margin-top: 1em;
    margin-bottom: .5em;
}

#intro ul {
    padding-left: 20px;
}
#intro ul strong {
    color: #f60;
}

#introtext {
    margin-left: 8%;
    margin-bottom: 16px;
}

.leftcol #intro #pricefeatures {
    position: absolute;
    bottom: -15px;
    right: 0;
    font-size: 18px;
}

#np_app {
    margin-top:  -24px;
    margin-bottom: -50px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    background: #F2F2F2;
    min-height: 644px;

    overflow: auto;
}
#content {
    margin: 0 5%;
}

.column {}

.rightcol {
    float:right;
    width: 47%;
}
#sign-up form {
    background: ;
    webkit-border-radius: 6px;
    moz-border-radius: 6px;
    border-radius: 6px;
    padding: 15px;
    max-width: 430px;
    width: auto
}
#sign-up form label {
    display: block;
}
#sign-up h3 {
    color: #f60;
    font-size: 22px;
}
#sign-up .fieldrow {
    margin: 10px 0;
}
#sign-up .fieldrow input[type=text],
#sign-up .fieldrow input[type=password] {
    width: 100%;
    max-width: 420px;
    border: none;
    height: 20px;
    webkit-border-radius: 2px;
    moz-border-radius: 2px;
    border-radius: 2px;
    padding: 3px;
    font-size: 12px;
}
#sign-up-index {
    margin-right: 60px;
    width: auto
}
#sign-up-index form {
    background: #FFFFFF;
    color: #000000;
    webkit-border-radius: 6px;
    moz-border-radius: 6px;
    border-radius: 6px;
    padding: 15px;
    max-width: 530px;
    margin-right: 30px;
    width: auto
}
#sign-up-index form label {
    display: block;
}
#sign-up-index h3 {
    color: #FF6600;
    font-size: 26px;
}
#sign-up-index .fieldrow {
    margin: 10px 0;
}
#sign-up-index .fieldrow input[type=text],
#sign-up-index .fieldrow input[type=password] {
    width: 100%;
    max-width: 520px;
    border: 1px;
    background: #F2F2F2;
    height: 45px;
    webkit-border-radius: 2px;
    moz-border-radius: 2px;
    border-radius: 2px;
    padding: 4px;
    font-size: 14px;
}
#sign-up-index .fieldrow input[type=submit] {
    background: #f60;
    color: #FFFFFF;
    text-shadow:none;
    padding: 9px 16px;
    font-size: 14px;
}
.rightcol .box img {
    float: left;
    margin-right: 15px;
    margin-bottom: 5px;
    margin-top: 5px;

}
.apprightcol {
    float:right;
    width: 49.5%
}
.appleftcol {
    float:left;
    width: 49.5%
}
.leftcol {
    float:left;
    width: 47%
}

#speed {
    background: #fff url("/images/stopwatch_icon.png") no-repeat 25px 0;
    padding-left: 75px;
}
#control {
    background: #fff url("/images/tools_icon.png") no-repeat 25px 0;
    padding-left: 75px;
}
#easy {
    background: #fff url("/images/wand_icon.png") no-repeat 25px 0;
    padding-left: 75px;
}
#power {
    background: #fff url("/images/bolt_icon.png") no-repeat 25px 0;
    padding-left: 75px;
}
.boxcontainer {
    border: 2px solid #BBB;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
    padding: 12px;
    background-color: #FFF;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1em;
    overflow:  auto;
}

.container {
    padding: 12px;
    background-color: #FFF;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1em;
    overflow:  auto;
}

.box {
    margin-bottom: 2em;
    margin-top: 1.4em;
    clear: both;
}

h1 {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 1em;
}

h2 {
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 1em;
    line-height: 1em;
}

h3 {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 1em;
}

h4 {
    font-weight: bold;
}
b, .bold {
   font-weight: bold;
}

.slogan {
    margin-bottom: 12px;
    margin-top: 8px;
}

.boxcontainer li {
    padding: 5px 3px;
}

.boxcontainer strong {
    font-weight: bold;
    color: #f60;
}

.rightboxtitle {
    font-weight: bold;
    font-size: 1.1em;
    margin-bottom: 10px;
    width: 98%;
    text-align: right;
}

.leftboxtitle, .boxtitle {
    font-weight: bold;
    font-size: 1.1em;
    margin-bottom: 10px;
    width: 98%;
}

.fieldrow {
    margin-top: 6px;
}

label {
    display: block;
    margin-top: 10px;
    margin-bottom: 4px;
}

label.error {
    color: #55F;
    display: block;
    font-size: .9em;
}

label.inline {
    display: inline;
}

div {

}

pre {
    font-size: 10pt;
    font-family: Courier, monospace;
}

p, ul, ol, blockquote {
    line-height: 1.5;
    margin-bottom: 1em;
}
ol {
    list-style: decimal;
    padding-left: 1em;
    list-style: inside;
}

ol > li {
    padding: 6px 2px;

}
ul {
    list-style: disc;
    padding-left: 1em
}

ul.flatlist {
    list-style: none;
}
ul.flatlist li {
    display: inline;
}

textarea.inbox {
    width: 96%;
    height: 300px;
}
textarea {
    font-size: .8em;
}

th {
    text-align: left;
}

.datarow {
    height: 1em;
    margin: 0;
    display: inline-block;
    width: 90%;
}
.dataelement {
    float: left;
}
.dataaction {
    float: right;
    white-space: nowrap;
}

.nowrap {
    white-space: nowrap;
}

table.list {
    width: 98%;
}

table.list th {
    font-weight: bold;
    text-align: left;
    border-bottom: 1px solid #f0f0f0;
    padding-right: 3px;
}

.selection {
    padding: 4px;
    border-top: 1px solid #888;
    border-bottom: 1px solid #888;
    margin: 4px;
}

td {
    padding-left: .5%;
    padding-right: .5%;
    font-size: .9em;
}

.accounteditor {
    font-size: .8em;
}
.code {
  font-family: "Courier", monospace;
  font-size: .9em;
  padding: 3px;
  margin: 3px 3px 16px 12px;
  border: 1px solid #CCC;
  background-color: #EEE;
}

.example {
  font-size: 1em;
  padding: 1px;
  margin: 2px 3px 12px 12px;
}
.tip {
    font-size: .8em;
}
#checktabs {
   font-size: .8em;
}

#checktip, #contacttip {
    margin-top: 6px;
}
#checklengthnote {
    float: left;
}

#contactstable td {
    padding-top: 6px;
}


#listfilters {
   font-size: .8em;
  display: inline-block;
}
.thisone {
   font-weight: bold;
}

.right {
    display: block;
    float: right;
}

.left {
    display: block;
    float: left;
}
.eighty {
    width: 80%;
}
.pad {
    padding: 4px;
}

.spacer {
    margin: 1.2em;
}

.full {
    width: 98%;
}
.thirdcontainer {
  width: 32%;
}
.twothirdscontainer {
  width: 65%;
}
.halfcontainer {
  width: 49%;
}

.center {
    text-align: center;
}

.hidden {
    display: none;
}

.clear {
    clear: both;
}

.error {
    color: #f03d15;
}

.warn {
    color: #F60;
}

.small {
    font-size: .8em;
}
a.small, a.small:hover, a.small:visited, a.small:active {
    color: black
}

.larger {
    font-size: 1.6em;
}

.label {
    font-weight: bold;
}

.ui-slider-horizontal {
    height: .4em;
    margin-top: 4px;
}
.ui-slider .ui-slider-handle {
    width: .5em;
    height: .8em;
}

.ui-button-text {
    font-size: 14px;
}

.slider-on {
    background-color: #333;
}

input.blended {
    width: 50px;
    padding: 2px;
    border: hidden;
    background-color: #FFFFFF;
}

.badges img {
    vertical-align: middle;
}

.pollentry {
    clear: both;
    border-top:  1px solid #E0E0E0;
    padding-top: 6px;
    padding-bottom: 3px;
}
.polllabel {
    vertical-align: text-top;
    font-weight: bold;
    display: inline-block;
    width: 30%;
}
.polldesc {
    vertical-align: text-top;
    display: inline-block;
    width: 60%;
    position: relative;
    top: 0;
}
.pollanswer {
    vertical-align: text-top;
    display: inline-block;
    width: 10%;
    text-align: center;
}

.pass {
    color: #366836;
    font-weight: bold;
}

.fail {
    color: #933;
    font-weight: bold;
}

.disrupt {
    color: #F60;
    font-weight: bold;
}

.disabled {
    color: #AAA;
}

.reportslist {
    list-style-type: none;
    padding-left: 1em;
    list-style-position: inside;
    line-height: 0.8;
}

#checkdiag {
    width: 660px;
    overflow: hidden;
}

#resultslist tr td, #resultslist tr th {
    font-size: 1.1em;
}

.resultslist {
    width: 100%;
}

.resultslist th {
    text-align: left;
    font-weight: bold;
}
.resultslist td {
    padding: 3px;
}

.statuslink, a.statuslink:visited, a.statuslink:active {
    text-decoration: none;
    color: #000;
}

a.statuslink:hover {
    text-decoration: none;
    color: #f60;
}

a, a:visited, a:active {
    color: #f60;
}

a:hover {
    color: #d60;
}
.visualization {
    width: 500;
    height: 300;
}

.checkdetail {
  font-size: .8em;
  background-color: #DADADA;
  border: 1px solid #AAA;
  width: 100%;
}
.editlink {
  border: 1px solid #999;
  border-radius: 6px;
  float: right;
  padding: 1px 6px 1px 6px;
  text-decoration: none;
  font-size: .8em;
  margin-top: 0;
}
.editlink:hover {
    cursor: pointer;
}
th .editlink {
    background-color: #DDD;
}
.defaultbutton {
    background: #F60;
    border-radius: 6px;
    border: none;
    padding: 9px 16px;
    font-size: 14px;
    position: relative;
    color: #fff;
    text-decoration: none;
    font-weight: bold !important;
    white-space: nowrap;

    webkit-box-shadow: 0 0 6px #000;
    moz-box-shadow: 0 0 6px #000;
    box-shadow: 0 0 6px rgba(0,0,0,.5);
}

a.defaultbutton:visited {
    color: #fff;
    background: #F60;
}
a.defaultbutton:hover {
    background: #f80;
    color: #fff;
}
.ui-button, a.ui-button:visited, a.ui-button:active {
    color: #EEE;
}
a.ui-button:hover {
    color: #FFFFFF;
    background: #393939;
}

.ui-accordion-header {
    padding: 4px 4px 4px 40px;
}

.accordiantitle {
    font-weight: bold;
    font-size: 1.1em;
}

.chartph {
    height: 300px;
    width: 100%;
    margin: 10px;
}

.finger:hover {
    cursor: pointer;
}

.linklike {
    text-decoration: underline;
}
.linklike:hover {
    cursor: pointer;
}

#checknotifications {
    border-top: 1px solid #CCC;
    margin-top: 16px;
    padding-top: 5px;
}

#np_messagedialog {
    display: none;
}

#hideme, .hide {
    display:none;
}

.narrowcontainer {
    padding: 20px 10%;
    overflow: auto;
    min-height: 540px;

}
.narrowcontainer img {
    padding: 8px;
}

.narrowcontainer strong {
  font-weight: bold;
  color: #f60;
}

.docs strong {
    color: #222;
}

.screenshot {
  border: 1px solid #EEE;
  padding: 0px;
  margin: 8px 12px 8px 12px;
}

ul.features {
    list-style-image: url("/images/checkmark.png");
    padding-left: 40px;
}

li.feature a {
    text-decoration: none;
}

#featuretext {
    width: 66%;
    padding-bottom: 20px;
}

#featuretext p {
    width: 90%;
}
.featureset {
    text-align: left;
    margin-top: 16px;
    margin-left: 2px;
    font-size: 15px;
}

.featureset td {
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 4px;
    padding-bottom: 16px;
    font-size: 1em;
}

.featurenote {
    display: block;
    padding-left: 16px;
    padding-top: 5px;
}

.featurelead img {
    margin-bottom: -8px;
    margin-right: 8px;
}

.featurecheck {
    width: 40px;
}

#featureimgs {
    width: 30%;
    text-align: center;
    padding-top: 20px;
}
#featureimgs img {
    padding-bottom: 30px;
}

.faq {
    padding: 4px 3px 24px;
    font-size: 1em;
}

.faq .question {
    font-weight: bold;
    display: block;
    padding-bottom: 6px;
}

.faq .answer, .indent {
    padding-left: 20px;
    display: block;
}

.faq ul {
    margin:  0;
    padding: 3px 3px 3px 20px;
    line-height: 1.2;
}

div.docnav {
    float: right;
    margin: 16px 0px 4px 10px;
    padding: 12px;
    border: 1px solid #999;
}

.docnav ul li {
    list-style: none;
}

.subitem {
    margin-left: 20px;
}

ol.docs {
    list-style: decimal;
    list-style-position: inside;
}

#subaccountlist {
    width: 48%;
}

#npinvoice {
    margin: 10px;
    width: 96%;
    padding-top: 30px;
}
#invoicehead {
    width: 90%;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 40px;
    clear: both;
}
#invoicespace {
    clear: both;
    width: 100%;
}
#invoicecustblock {
    width: 60%;
    float: left;
}
#invoicenpblock {
    float: right;
}
#invoicemain {
    clear: both;
    width: 90%;
    margin-left: 30px;
    margin-right: 30px;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    min-height: 300px;
}
#invoicemain table: {
    width: 100%;
}
#invoicelines tr th {
    text-decoration: underline;
    font-weight: bold;
    padding: 10px 10px 10px 6px;
    white-space: nowrap;
}
#invoicelines tr td {
    padding: 10px 20px 10px 10px;
}
#invoicetotal {
    font-weight: bold;
    font-size: 1.1em;
    border-top: 1px solid #CCC;
}
#invoicetotallabel {
    text-align: right;
}
#invoicefoot {
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 50px;
    width: 90%;
    font-size: .9em;
}

#soc-button-container
{
    float: left;
    white-space: nowrap;
    height: 20px;
    width: 310px;
}
.soc-button {
    float: left;
    width: 100px;
    height: 20px;
}

/* JQUERY UI OVERRIDES */
.ui-widget-overlay {
    width: 100%;
}


/*-- CLEARFIX --*/
/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}

.clearfix:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}
